@media (min-width: 1600px) {
.container {
    max-width: 1240px;
}
.navbar {
    max-width: 1570px;
}
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #fff;
    color: #333;
    font-size: 1em;
}
@media (min-width: 1200px) {
	body {
	font-size: 1.1em;
}
}
body.nav-scrolled {
	padding-top: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Rubik', sans-serif;
	font-weight: 800;
	color: #e71d36;
	padding-bottom: 10px;
	display: block;
	width: 100%;
}

@font-face {
	font-family: 'uni_sansheavy_caps';
	src: url('uni_sans_heavy-webfont.woff2') format('woff2'), url('uni_sans_heavy-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.no-padding {
	padding: 0px;
}
#admin_page_content {
	padding: 25px;
	position: relative;
	z-index: 10;
}
span.icon-cog:before {
	content: "\f013";
	font-family: FontAwesome;
	font-size: 19px;
	margin: -2px 1px -3px;
	display: block;
}
.adminbar .navbar-inverse .navbar-toggle {
	background: #5baddf;
	color: #fff;
	border-color: transparent;
}
@media (max-width: 767px) {
	.adminbar .navbar-nav .open .dropdown-menu {
		position: static;
		float: left;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
	}
}
/*adminbar*/

.adminbar {
	position: relative;
	height: 56px;
	left: 0;
	right: 0;
	top: 0;
	text-align: right;
	padding: 0px;
	font-size: 14px;
	line-height: 17px;
	padding: 0 15px;
	z-index: 1000;
	float: left;
	width: 100%;
	background: #000;
}
.adminbar ul {
	padding: 0;
	margin: 10px 0;
}
.m-popup-content {
	display:block;
	background: #d32d7b;
	width: 71%;
	text-align: center;
	border-top: 2px solid #fff;
	margin: 20px auto;
	overflow: hidden;
	padding-top: 15px;
}
.m-popup-content a {
    color: #fff;
    transition: 0.3s;
    font-size: 16px;
    margin: 10px 0;
    display: block;
    float: left;
    width: 100%;
    font-family: 'CocogoosePro', sans-serif;
}
.m-popup-content ul {
	padding:0;
}
.m-popup-content ul li {
	list-style-type:none;
}

@media(min-width:992px) {	
	.m-popup-content {
		display:none;
	}
	.adminbar {
		padding: 0;
		/* position: fixed; */
		display: none;
	}
	[role="navigation"] .adminbar {
		display: inline-block;
		float: left;
		width: 50%;
	}
	[role="navigation"] .adminbar ul li {
		height: 50px;
		background: #fff;
		margin: 0 0 0 10px;
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.adminbar ul {
		margin: 0 0px 0 0;
	}
}
.adminbar ul li {
	list-style-type: none;
	float: right;
	position: relative;
	font-size: 14px;
	height: 38px;
	background: #fff;
	margin: 0 0 0 10px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
li.dstop-admin {
	display: none!important;
}
.adminbar ul li.admin-popup-button {
	display: none;
}
.adminbar ul li.msl-admin {
	display: none;
}
.adminbar ul li.dropdown a {
	font-size: 20px;
	color: #000;
	padding: 10px 8px;
	text-align: center;
	background: none;
	display: inline-block;
	border: 0px solid;
	font-weight: normal;
	min-width: min-content;
	display: flex;
	justify-content: center;
	flex-direction: column;
	/* height: 50px; */
	width: 50px;
}
.adminbar ul li.dropdown a:hover {
	text-decoration:none;
}
@media(min-width:992px) {
	.adminbar ul li.dropdown a {
		height: 50px;
	}
}
.adminbar ul li .dropdown-menu a {
	width: 100%;
	height: auto;
}
.adminbar ul li .dropdown-toggle:after {
	display: none;
}
.adminbar .dropdown-menu.show {
	border-radius: 0;
	right: 0;
	left: initial!important;
	top: 40px!important;
	font-family: 'CocogoosePro', sans-serif;
	font-weight: normal;
}
@media(min-width:992px) {
	.adminbar .dropdown-menu.show {
		min-width: 800px;
		right: 0;
		top: 45px!important;
		padding: 15px;
		transform: inherit!important;
	}
	.adminbar .msl-admin .sidepanel {
		float: left;
		width: 30%;
	}
	.adminbar .msl-admin .mslwidget {
		float: left;
		width: 70%;
	}
	.adminbar .msl-admin #ulAdmin, .adminbar .msl-admin div[id*="pnl"] {
		float: left;
		width: 50%;
	}
	.adminbar .msl-admin div[id*="pnl"] {
		margin-top: -30px;
	}
	.adminbar .msl_admin_menu {
		padding: 0!important;
	}
	.adminbar .sidepanel li {
		border: 0px solid!important;
		background: none;
		padding: 0px!important;
	}
}
.adminbar .dropdown-menu:before {
	content: "";
	position: absolute;
	right: -5px;
	top: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #fff transparent;
	z-index: 9999;
	transform: translate(-50%, 0%);
}
@media (min-width:1400px) {
	.adminbar .dropdown-menu:before {
		right: 8px;
	}
}
.adminbar .dropdown-menu.show li {
	color: #333;
	display: block;
	text-align: left;
	float: left;
	width: 100%;
	background: none;
	padding: 0 5px;
}
.adminbar .dropdown-menu ul li {
	height: auto;
	width: auto;
}
.adminbar .dropdown-menu.show li a {
	color: #333;
	text-align: left;
	font-size: 14px;
	padding: 5px 0;
	height: auto;
}
/*basket link*/
#msl-basket-summary {
    background: transparent;
    color: #fff;
    font-weight: normal;
    padding: 0;
    display: inline-block;
}
#msl-basket-summary span {
    background: transparent!important;
}
#msl-basket-summary .msl-basket-link {
    width: 40px;
    font-size:0px;
    position: relative;
    float: left;
    width:40px;
}

#msl-basket-summary .msl-basket-link:before{
    content: "\f07a";
    font-family: fontawesome;
    position: absolute;
    left: 8px;
    text-indent: 0;
    color: #000;
    top: 20px;
    transform: translateY(-50%);
    font-size: 22px;
    font-weight:normal;
}
@media(min-width:992px){
	#msl-basket-summary .msl-basket-link {
    width: 40px;
    font-size:0px;
    position: relative;
    float: left;
}
#msl-basket-summary .msl-basket-link:before{
    content: "\f07a";
    font-family: fontawesome;
    position: absolute;
    left: 8px;
    text-indent: 0;
    color: #000;
    top: 20px;
    transform: translateY(-50%);
    font-size: 22px;
    font-weight:normal;
}
}
#msl-basket-summary .msl-basket-itemcount {
    padding:4px;
    background-color: red;
    position: absolute;
    top: -8px;
    right: 0;
}
#msl-basket-summary #msl-basket-items {display: inline-block;position: absolute;top: -10px;right: -2px;}

/*login*/

.adminbar .msl-loginbutton {
	background-color: #fff;
	color: #fff;
	padding: 5px;
	font-weight: normal;
	transition: 0.3s;
	display: none;
	/* font-size: 14px; */
	font-family: 'CocogoosePro', sans-serif;
	font-size: 16px;
	color: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 50px;
}
.adminbar .msl-loginbutton:hover {
	background: #d32d7b;
	text-decoration: none;
	color: #fff;
}
.m-login {
	height: auto;
	display: block;
	float: left;
	width: 100%;
}
.m-login .msl-loginbutton {
	background-color: #d32d7b;
	color: #fff;
	padding: 15px;
	font-weight: normal;
	transition: 0.3s;
	display: block;
	text-align: center;
	margin: 0 15px;
	font-family: 'CocogoosePro', sans-serif;
	border: 2px solid #fff;
	border-radius: 15px;
}
.m-login .msl-loginbutton:hover {
	background: #000;
	text-decoration: none;
	border-color: #000;
}
.m-login ul {
	padding: 20px 0;
}
@media(min-width:992px) {
	.adminbar .d-logo {
		display: none;
	}
	.adminbar .msl-loginbutton {
		/* display: block; */
	}
	.m-login {
		display: none;
	}
}
.social-media {
	float: none;
	text-align: center;
}
@media (min-width: 768px) {
	.social-media {
		float: right;
		text-align: right;
	}
}
ul.social-media {
	margin: 0;
	padding: 0;
	list-style: none;
	/* width:100%; */
}
.social-media li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.social-media li a {
	padding: 18px 0;
	transition: 0.2s ease all;
	display: none;
	-webkit-transition: 0.2s ease all;
	font-size: 20px;
	text-align: center;
	width: 30px;
}
.social-media li a.searchbar {
	display: block;
}
.social-media li a.msl-loginbutton {
	width: auto;
	padding: 18px;
	background: #333;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
.social-media li a {
	display: block;
	width: 28px;
}
@media all and (min-width: 768px) {
	ul.social-media {
		width: auto;
	}
}
@media all and (min-width: 992px) {
	.social-media li a {
		width: 30px;
	}
}
@media all and (min-width: 1200px) {
	.social-media li a {
		width: 36px;
	}
}
.social-media li a.facebook:hover {
	background-color: #3D589F;
}
.social-media li a.flickr:hover {
	background-color: #20272D;
}
.social-media li a.twitter:hover {
	background-color: #45C8F4;
}
.social-media li a.vimeo:hover {
	background-color: #42BCFF;
}
.social-media li a.youtube:hover {
	background-color: #CC251D;
}
.social-media li a.instagram:hover {
	background-color: #456C97;
}
.social-media li a.linkedin:hover {
	background-color: #2074B2;
}
.social-media a.searchbar {
	color: transparent;
	position: relative;
	z-index: 2;
}
.adminbar .navbar-inverse {
	border-radius: 0px;
	border: 0px solid;
	background-color: #fff;
}
.adminbar .collapse, .mainnav .collapse {
	background: none;
}
.adminbar .navbar {
	margin-bottom: 0px;
}
.adminbar .navbar-nav>li>a {
	line-height: 25px;
	float: left;
	width: 100%;
}
.adminbar .navbar-inverse .navbar-nav>.active>a, .adminbar .navbar-inverse .navbar-nav>.active>a:hover, .adminbar .navbar-inverse .navbar-nav>.active>a:focus {
	color: #333;
	background-color: #080808;
}
.adminbar .navbar-inverse .navbar-nav>li>a:hover, .adminbar .navbar-inverse .navbar-nav>li>a:focus {
	color: #333;
	background-color: transparent;
}
.adminbar .navbar-nav {
	/* margin:0px; */
}
@media all and (min-width: 768px) {
	.adminbar .nopadding {
		padding: 0px;
	}
}
.adminbar .nav>li {
	/* float:left; */
}
.adminbar .msl_edit {
	display: block;
}
.adminbar .msl_admin {
	width: 100%;
}
.adminbar .sidepanel h3 {
	padding-left: 0;
	color: #131313;
	font-size: 16px;
	font-weight: bold;
}
.adminbar .sidepanel ul {
	/* padding: 5px; */
}
.adminbar .msl_admin_menu {
	padding: 5px;
}
.adminbar .msl_admin_menu h3 {
	color: #131313;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}
.adminbar .msl-admin div[id*="pnl"] h4, .adminbar .msl-admin div[id*="pnl"] h4 a {
	display: initial;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	/* margin-bottom: 29px; */
	display: block;
	padding: 0 0 5px 0;
	text-align: left;
	margin: 0!important;
}
.adminbar #msl_admin li {
	border: 0px solid;
	padding: 0;
}
.adminbar .msl_admin {
	background: none;
	padding: 0 0 0 5px;
}
/* header section*/

header .navbar-default {
	background-color: #fff;
	border: 0px solid;
}
header .navbar {
	margin-bottom: 0px;
	/* background: #fff; */
	display: block;
}
header .l-bar {
	padding: 5px 0px;
}
header .mob-c {
	float: none;
}
@media all and (min-width: 600px) {
	header .mob-c {
		float: left;
	}
}
header .logo {
	text-align: left;
	float: left;
}

header .logo img {
	max-width: 80%;
	/* float: left; */
	padding: 10px;
}
@media all and (min-width: 768px) {
  header .logo img {
	max-width: 60%;
	float: left;
}  
}
@media all and (min-width: 998px) {
	header .logo {
		text-align: left;
		max-width: 100%;
		float: left;
		margin-left: 15px;
	}
	header .logo img {
		max-width: 300px;
	}
}



#search {
	/* background: #062D3F; */
	/* width: auto; */
	/* text-align: center; */
	/* left: 0; */
	/* top: 0; */
	/* z-index: 1; */
	/* height: 100%; */
	/* overflow: hidden; */
	/* padding: 0px 0px; */
	/* clear: both; */
	/* position: relative; */
}
@media (min-width: 998px) {
	#search {
		/* top: 0px; */
	}
}
#search input.textbox {
	width: 100%;
	display: inline-block;
	padding: 10px;
	color: #0e3123;
	font-size: 18px;
	border-radius: 0px;
	background: #fff;
	border-color: #062D3F;
	border-top: 0px;
	border-left: 0px solid;
	border-right: 0px solid;
}
#search input.textbox:focus {
	outline: none;
}
#search ::-webkit-input-placeholder {
	color: #0e3123;
}
#search:-moz-placeholder {
	/* Firefox 18- */
	color: #0e3123;
}
#search ::-moz-placeholder {
	/* Firefox 19+ */
	color: #0e3123;
}
#search :-ms-input-placeholder {
	color: #0e3123;
}
#search input.button {
	/* display:block; */
	/* width: 20%; */
	/* margin:10px 0 0; */
	/* font-size:16px; */
	padding: 17px;
	background: url(search.png) no-repeat center;
	text-indent: -5000px;
	border: 0px solid;
	width: 15px;
	height: 100%;
	position: absolute;
	right: -50px;
	top: 0;
	width: 50px;
}
/*Quicklinks*/

#quicklinks ul {
	padding: 0;
	margin: 0;
}
#quicklinks ul li {
	position: relative;
	float: left;
	border: 5px solid #fff;
	list-style-type: none;
	width: 100%;
	font-size: 14px;
}
#quicklinks ul li a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	/*min-height: 300px;*/
}
#quicklinks ul li a:hover {
	z-index: 20;
	position: relative;
}
#quicklinks ul li .details {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	z-index: 100;
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	background: rgba(0, 0, 0, 0.6);
}
#quicklinks ul li .details:hover {
	background: rgba(14, 49, 35, 0.5);
}
#quicklinks ul li .details:hover::after {
	content: "More";
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	padding: 10px;
	width: 160px;
	background: rgba(255, 255, 255, 0.5);
	text-align: center;
	margin: 10px auto;
	left: 0;
	right: 0;
}
#quicklinks .msl-imagenav-title {
	display: block;
	width: 100%;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}
#quicklinks .msl-imagenav-description {
	color: #fff;
	font-size: 14px;
	display: block;
}
#quicklinks ul li .details:hover>.msl-imagenav-description {
	display: none;
}
@media all and (min-width: 600px) {
	#quicklinks ul li {
		width: 50%;
		font-size: 18px;
	}
	#quicklinks .msl-imagenav-description {
		font-size: 18px;
	}
}
/****subpages****/

.section h1 {
	font-weight: 600;
	color: #89714d;
}
/*breadcrumbs*/

.breadcrumb-bar {
	padding: 20px 0px;
}
.breadcrumb-bar span {}
.b-title {
	float: left;
	margin-right: 5px;
	font-weight: 900;
}
ul.breadcrumb {
	text-align: left;
}
.breadcrumb-bar .breadcrumb {
	background: #fff;
	color: #333;
}
.breadcrumb-bar .breadcrumb>li+li:before {
	display: none;
}
.breadcrumb-bar .breadcrumb>li {
	color: #333;
	font-size: 14px;
	font-weight: 700;
}
.breadcrumb-bar .breadcrumb>li a {
	color: #333;
}
footer {
	color: #000;
}
footer address {
	padding: 0 0 0 30px;
	display: block;
	min-height: 0;
	color: #fff;
	text-overflow: ellipsis;
	overflow: hidden;
	background: transparent url(pin_40.png) no-repeat 0 5px;
	background-size: 20px;
}
footer .f-phone {
	display: block;
	min-height: 0;
	color: #fff;
	text-overflow: ellipsis;
	overflow: hidden;
	background: transparent url(phone.png) no-repeat 0;
	background-size: 20px;
	padding: 0 0 0 30px;
}
footer .f-address {
	color: #fff;
	padding: 4% 2%;
}
footer .f-msl {
	color: #fff;
	padding: 20px 0px;
	text-align: right;
	position: relative;
}
footer .f-msl a {
	color: #fff;
}
footer .f-msl p {
	font-family: 'Oswald', sans-serif;
	position: relative;
	right: 0;
	bottom: 0px;
	font-size: 18px;
}
@media all and (min-width: 600px) {
	footer .f-msl p {
		font-family: 'Oswald', sans-serif;
		position: absolute;
		right: 0;
		bottom: -45px;
		font-size: 20px;
	}
}
/*Calendar*/

/*Events*/

.calendar .msl-eventcal-default {
	width: 100%;
}
.calendar table.msl-eventcal-default table.msl_event_calendar_title td {
	background: #131426;
	font-weight: bold;
	color: #fff;
}
.calendar table.msl-eventcal-default table.msl_event_calendar_title td a {
	color: #fff!important;
	padding: 0 5px;
}
.calendar .msl-eventcal-default td.msl_event_calendar_selected_day:hover .msl-cal-wrapper {
	color: #ffffff;
	background: #131426;
}
.calendar .msl-eventcal-default td.msl_event_calendar_selected_day:hover {
	background-color: #131426!important;
}
.calendar .msl-eventcal-default td:hover .msl-cal-hoverbox {
	top: 1.8em;
	border: 0px solid;
}
.calendar .msl-eventcal-default td.msl_event_calendar_selected_day:hover .msl-cal-wrapper {
	background: #131426;
}
.calendar .msl-eventcal-default .msl-cal-hoverbox {
	background: #131426;
	padding: 5px;
}
.calendar .msl-eventcal-default .msl-cal-hoverbox a dd {
	padding-left: 0px;
}
.calendar .msl-eventcal-default .msl-cal-hoverbox a {
	color: #fff;
}
.calendar .msl-eventcal-default .msl-cal-hoverbox a:hover {
	background: #e9e9e9;
	color: #000;
	text-decoration: none;
}
/*Admin*/

#msl_page_admin li a {
	height: 7.6em!important;
}
.list_controls a {
	height: 8.6em!important;
}
/*social media*/

.social-media a {
	margin: 0px;
	font-size: 9px;
}
.social-media .twitter .fa-circle {
	background;
	fff;
	color: #55acee;
}
.social-media .fb .fa-circle {
	background;
	fff;
	color: #3b5998;
}
/*.social-media .insta .fa-circle {background;red;color: #125688;}*/

.social-media .insta .fa-circle {
	background;
	red;
	color: #bc2a8d;
}
.social-media .youtube .fa-circle {
	background;
	#fff;
	color: #bb0000;
}
.social-media .fa-inverse {
	color: #fff;
}
/*login admin bar*/

.social-media.mob {
	display: block;
}
.social-media li.login.mob a.msl-loginbutton {
	background: #5baddf;
}
.dt {
	display: none;
}
@media all and (min-width: 768px) {
	.social-media.mob {
		display: none;
	}
	.dt {
		display: block;
	}
}
/* user preference widget to redirect to college page after login */

.collegeaffiliation {
	position: absolute;
	left: -9000px;
}
.sm-search {
	display: block;
	overflow: hidden;
}
.searchbar {
	text-align: right;
}
.vp_form .vpFormSubmit {
	background-color: #f9f9f9;
	border: 1px solid rgba(51, 51, 51,0.03);
	border-radius: 10px;
}
input.button {
	color: #fff;
	cursor: pointer;
}
.nav-scrolled .navbar {
	/* display: none; */
}
.email {
	display: block
}
.phone {
	display: block
}
.admin-bar a:hover {
	text-decoration: none !important;
}
ul.memberships li {
	min-height: 0 !important;
	line-height: 100px !important;
	padding: 10px 0 10px 0px !important;
}
ul.memberships li img {
	position: relative !important;
	top: 0 !important;
	padding-right: 15px !important;
}
a.b-more {
	position: relative;
	padding: 10px;
	background: transparent;
	color: #131313!important;
	font-weight: 900;
	text-align: left;
	cursor: pointer;
	transition: 0s;
	font-family: 'CocogoosePro', sans-serif;
	font-size: 17px;
}
a.b-more:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #000000 transparent;
}
a.b-more:hover {
	color: #fff!important;
}
a.b-more:hover::after {}




/*search*/
.search {
  width: 200px;
  height: 50px;
  padding: 0;
  margin: 0;
  line-height: 2em;
  background-color: #333;
  position: relative;
  transition: all .25s linear;
  background-image: none;
}
@media(min-width:1200px){
.search {
	width:330px;
}	
}
@media(min-width:1600px){
.search {
	width:500px;
}	
}

.search input {
  width: 9.5em;
  height: 2em;
  line-height: 1em;
  padding: 0 0 0 .5em;
  border: none;
  outline: none;
  background-color: transparent;
  font-size: 1em;
  color: white;
  float: left;
  transition: all .25s linear;
}
.search a {
  width: 50px;
  height: 49px;
  line-height: 2em;
  padding: 0;
  color: #ccc;
  text-align: center;
  text-decoration: none;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  transition: all .25s linear;
  cursor: pointer;
  z-index: 1;
}
.search a:before {
  content: "\f002";
  font-family: FontAwesome;
  font-style: normal;
  color: #000;
  font-size: 22px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  padding: 10px;
  font-weight: bold;
}
.search a:hover {
  color: #eee;
}
.search.collapsed {
  width: 50px;
  margin-left: 0;
}
.search.collapsed input {
  width: 0;
}
.search.collapsed a {
  color: #999;
}
.search.collapsed a:hover {
  color: #bbb;
}